
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #692

Parent project # 757 (Closed): [PJ240053] Process management system Printer 2500 PCS./ ROLL

Design and get requirements

14 Aug 2024 01:03 - Kittisak Isarapongporn

Status: Closed Start date: 14 Aug 2024

Priority: Normal Due date: 25 Dec 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 142.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 27 Nov 2024 23:57 - Ryo Nozaki

- Parent task set to #757

#2 - 24 Dec 2024 20:28 - Kittisak Isarapongporn

- Status changed from New to In Progress

- % Done changed from 0 to 40

#3 - 10 Sep 2025 14:06 - Siriporn Nimitmuenwai

- % Done changed from 40 to 100

#4 - 17 Nov 2025 11:56 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
